<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Portfolio</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
  </head>
  <body>
   <nav class="navbar fixed-top navbar-expand-lg navbar-dark page-navbar gradient">
      <div class="container">
        <a class="navbar-brand logo" href="#">Portfolio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item item">
                <li class="nav-item item">
                  <a class="nav-link" href="#work-experience">Experience</a>
                </li>
                <li class="nav-item item">
                    <a class="nav-link" href="#education">Education</a>
                </li>
                <li class="nav-item item">
                  <a class="nav-link" href="#skills">Skills</a>
                </li>
                 <li class="nav-item item">
                    <a class="nav-link" href="#projects">Projects</a>
                </li>
                <li class="nav-item item">
                    <a class="nav-link" href="#references">References</a>
                </li>
               
              </li>
            </ul>
          </div>
         
      </div>
    </nav>
    <main class="page cv-page">
      <section class="container-fluid px-0 w-100 cv-block block-intro border-bottom">
        <div class="container">
          <div class="avatar">
            <img class="img-fluid rounded-circle" src="assets/img/dev_icon.png">
          </div>
          <div class="mt-5">
          <br>
          <p>Hello! I am <strong>Rainier</strong>. I currently work as an Air Traffic Controller but I also develop and design web applications using HTML, JAVASCRIPT and PHP.</p>
          </div>
        </div>
      </section>
      <section class="container-fluid px-0 w-100 cv-block info" >
        <div class="container">
          <div class="work-experience group" id="work-experience">
            <h2 class="text-center">Experience</h2>
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Web Developer</h3>
                  <h4 class="organization">Zuitt</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2019 - 2020</time>
                </div>
              </div>
              <p class="text-muted">Responsible for designing, coding and modifying websites, from layout to function and according to a client's specifications and striving to create visually appealing sites that feature user-friendly design and clear navigation.</p>
            </div>
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Air Traffic Controller</h3>
                  <h4 class="organization">Civil Aviation Authority Philippines</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2015 - Present</time>
                </div>
              </div>
              <p class="text-muted">Responsible for providing air traffic control service to ensure the safe, orderly and expeditious movement of aircraft.</p>
            </div>
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Nurse</h3>
                  <h4 class="organization">BGH</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2013 - 2014<br>2009 - 2010</time>

                </div>
              </div>
              <p class="text-muted">Part of a multidisciplinary team that provides excellent health care to patients. Responsible in performing tasks that include creating and maintaining accurate patient records, administering medication and monitoring for side effects, recording vital signs, and reporting symptoms and changes in patient conditions.</p>
            </div>
          </div>
          <div class="education group" id="education">
            <h2 class="text-center">Education</h2>
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Web Design and Development</h3>
                  <h4 class="organization">Zuitt</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2019 - 2020</time>
                </div>
              </div>
              
            </div>
             <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Comprehensive Air Traffic Service Course</h3>
                  <h4 class="organization">Civil Aviation Training Center</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2014 -2015</time>
                </div>
              </div>
              
            </div>
             <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>IRON programme, Nursing</h3>
                  <h4 class="organization">International Healthcare and Nursing Australia</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2012 - 2012</time>
                </div>
              </div>
             
            </div>
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Bachelor's Degree, International Healthcare and Nursing</h3>
                  <h4 class="organization">The Univeristy of Northampton</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2010 - 2012</time>
                </div>
              </div>
             
            </div>
           
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Bachelor's Degree, Nursing</h3>
                  <h4 class="organization">Ateneo de Zamboanga University</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">2005 - 2009</time>
                </div>
              </div>
             
            </div>
            
          </div>
          <div class="group" id="skills">
            <div class="row">
              <div class="col-md-7">
                <div class="skills info-card">
                  <h2>Skills</h2>
                
                  <div class="text-center mb-3">
                    <a href="https://www.w3schools.com/html/html5_intro.asp"><img class="pr-2" src="./assets/svg/html-5.svg" style="width: 50px;"></a>
                    <a href="https://www.w3schools.com/css/"><img class="pr-2" src="./assets/svg/css-3.svg" style="width: 50px;"></a>
                    <a href="https://getbootstrap.com/"><img class="pr-2" src="./assets/svg/bootstrap.svg" style="width: 50px;"></a>
                  </div>

                  <div class="text-center">
                    <a href="https://www.javascript.com/"><img class="pr-2" src="./assets/svg/javascript.svg" style="width: 50px;"></a>
                    <a href="https://www.php.net/"><img class="pr-2" src="./assets/svg/php.svg" style="width: 50px;"></a>
                    <a href="https://laravel.com/"><img class="pr-2" src="./assets/svg/laravel.svg" style="width: 50px;"></a>
                    <a href="https://reactjs.org/"><img class="pr-2" src="./assets/svg/react.svg" style="width: 50px;"></a>
                  </div>
 
                </div>
              </div>
              <div class="col-md-5">
                <div class="contact-info info-card">
                  <h2>Contact Info</h2>
                  <div class="row">
                    <div class="col-1">
                        <i class="ion-person icon"></i>
                    </div>
                    <div class="col-9">
                      <span>Rainier Suico</span>
                    </div>
                  </div>
                  <div class="row">
                   <div class="col-1">
                      <i class="ion-social-skype icon"></i>
                    </div> 
                  <div class="col-9">
                      <span>+639152042772</span>
                  </div> 
                  </div>
                  <div class="row">
                    <div class="col-1">
                      <i class="ion-ios-telephone icon"></i>
                    </div>
                    <div class="col-9">
                      <span>+639152042772</span>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-1">
                      <i class="ion-at icon"></i>
                    </div>
                    <div class="col-9">
                      <span>rainier.suico@gmail.com</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

        <section class="cv-block info" >
          <h2 class="text-center mb-5">Projects</h2>
          <div class="container" id="projects">
          <div class="card-group">
            <div class="card">
              <a href="capstone1.html"><img  src="https://cdn.hipwallpaper.com/i/32/29/TON1k4.jpg" style="object-fit: cover;" class="card-img-top subjects" alt="html5"></a>
              <div class="card-body cards" style=" text-overflow: ellipsis;">
                 <a href="https://rainier.suico.gitlab.io/demolayph"><h5 class="card-title">DeMolayPH</h5></a>
                <p class="card-text text-justify" style=" text-overflow: ellipsis; overflow: hidden; text-indent:  20px;"> HTML5 and Bootstrap was used in creating this static website. HTML5 is a system that allows the modification of the appearance of web pages, as well as making adjustments to their appearance. Bootstrap on the other hand is a framework that makes the design faster and easier. </p>
                
              </div>
            </div>
            <div class="card">
              <a href="capstone2.html"><img src="http://rpllztzx.herokuapp.com/landingassets/img/tower.jpeg" style="object-fit: cover;" class="card-img-top subjects" alt="laravel"></a>
              <div class="card-body cards" style=" text-overflow: ellipsis;">
                <a href="http://rpllztzx.herokuapp.com/"><h5 class="card-title">GOMAC</h5></a>
                <p class="card-text text-justify" style="text-overflow: ellipsis; overflow: hidden; text-indent:  20px;">Laravel was used in creating this site because of its expressive, elegant syntax. Laravel attempts to take the pain out of development by easing common tasks used in the majority of web projects, such as authentication, routing, sessions, and caching.</p>
               
                
              </div>
            </div>
            <div class="card">
              <a href="capstone3.html"><img src="assets/img/camera.jpg" style="object-fit: cover;" class="card-img-top subjects" alt="react"></a>
              <div class="card-body cards" style="text-overflow: ellipsis;">
                <a href="http://myriad.ralphmorano.com/"><h5 class="card-title">MyriadX</h5></a>
                <p class="card-text text-justify" style=" text-overflow: ellipsis; overflow: hidden; text-indent:  20px">MyriadX is a photography website which used ReactJS in creating its interactive UI. React allows developers to create large web applications which can change data, without reloading the page. </p>
              

              </div>
            </div>
          </div>
          </div>
        </section>

        <section class="cv-block info">
        <div class="container">
          <div class="references group" id="references">
            <h2 class="text-center">References</h2>
            <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Manila Control Tower</h3>
                  <h4 class="organization" style="background: grey;">Facility Chief</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">JG</time>
                </div>
              </div>
            </div>
             <div class="item">
              <div class="row">
                <div class="col-md-6">
                  <h3>Zuitt</h3>
                  <h4 class="organization" style="background: grey;">Instructor</h4>
                </div>
                <div class="col-md-6">
                  <time class="period">LJ</time>
                </div>
              </div>
            </div>
          </div>
        

          <div class="hobbies group" id="reason">
            <h2 class="text-center">Why Hire me?</h2>
            <p class="text-center text-muted">As a new full-stack web developer, I enjoy the challenge of creating web applications using the languages I have learned. My cup is empty and I am willing to learn whatever is new to me.</p>
          </div>
          <div class="text-center mt-4">
             <a href="mailto:rainier.suico@gmail.com" class="btn btn-outline-primary" style="border-radius: 2em;">Hire Me</a>
          </div>
        </div>
        </div>
        </section>

    </section>
      <footer class="page-footer">
        <div class="container">
          <div class="social-icons">
            <a href="https://www.facebook.com"><i class="ion-social-facebook" title="Facebook"></i></a>
            <a href="https://www.linkedin.com"><i class="ion-social-linkedin-outline" title="LinkedIn"></i></a>
            <a href="https://www.skype.com/en/"><i class="ion-social-skype" title="Skype"></i></a>
          </div>
        </div>
      </footer>
    </main>
  </body>
  <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <script src="assets/js/script.js"></script>
</html>

